How to install petsc3.4.2-doc on Debian Unstable (Sid)